<ART ID="1350021" PID="2205" JID="134" BPAGE="1350021-1" EPAGE="1350021-19" PII="S0218216513500211" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A METHOD OF ENCODING GENERALIZED LINK DIAGRAMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHAD</FNM>
<SNM>MUSICK</SNM>
<EAD>ce.musick@yahoo.com</EAD>
<X-REF REFID="S0218216513500211AF001"></X-REF>
</AUT>
<AFF ID="S0218216513500211AF001">Graduate School of Mathematics, Nagoya University, Furocho, Chikusaku, Nagoya 464-8602, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 August 2012</RE>
<AC>4 April 2013</AC>
<![CDATA[<PUB>14 May 2013</PUB>]]>
</HIST>
<ABST>
<P>We describe a method of encoding various types of link diagrams, including those with classical, flat, rigid, welded, and virtual crossings. We show that this method may be used to encode link diagrams, up to equivalence, in a notation whose length is a cubic function of the number of "riser marks". For classical knots, the minimal number of such marks is twice the bridge index, and a classical knot diagram in minimal bridge form with bridge index <F>b</F> may be encoded in space <F><TEX ID="S0218216513500211M001">$\mathcal{O}(b^2)$</TEX></F>. A set of moves on the notation is defined. As a demonstration of the utility of the notation we give another proof that the Kishino virtual knot is non-classical.</P>
</ABST>
<KWDG>
<KWD>Knot representation</KWD>
<KWD>virtual knots</KWD>
<KWD>welded knots</KWD>
<KWD>flat knots</KWD>
<KWD>diagram encoding</KWD>
<KWD>Kishino</KWD>
<KWD>generalized link diagrams</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
